Subject: Re: [nfsv4] [Gen-art] Genart last call review of draft-ietf-nfsv4-mv1-msns-update-04

From: Alissa Cooper <[email-masked]>
Date: Wed, 6 Mar 2019 22:57:20 -0500

Brian, thanks for your review. I entered an Abstain ballot since I don’t think the approach taken with this update is a pattern we want to follow for IETF specifications.

Alissa

> On Feb 25, 2019, at 6:26 PM, Brian Carpenter <[email-masked]> wrote:
> 
> Reviewer: Brian Carpenter
> Review result: Ready
> 
> Gen-ART Last Call review of draft-ietf-nfsv4-mv1-msns-update-04
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document: draft-ietf-nfsv4-mv1-msns-update-04.txt
> Reviewer: Brian Carpenter
> Review Date: 2019-02-26
> IETF LC End Date: 2019-02-19
> IESG Telechat date: 2019-03-07
> 
> Summary: Ready
> --------
> 
> Comments: 
> ---------
> 
> I was assigned this review very late, so I have not had time to
> review any technical details.
> 
> This document is a very major patch to be applied to RFC5661.
> It is apparently very carefully written with full details of which
> text in 5661 is changed, but even checking that aspect for correctness
> would be a major task, which I did not attempt. To be precise, it's
> a 106 page patch to a 617 page document. I assume that the WG made
> a conscious decision to do this rather than attempt RFC5661bis.
> 
> I was a little disappointed not to see an Implementation Status
> section per BCP205. The writeup says "This document was a result
> of implementation and deployment experience" but it would increase
> this reviewer's confidence level if there were a few more details.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art